.modalWindow {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position:fixed ;
    top: 0;
    left: 0;
}
.background{
    position: absolute;
    background: rgba(0,0,0,.7);
    width: 100%;
    height: 100%;
    z-index: -1;

}
.content{
    margin: 50px;
    width: 50vw;
    height: 30vh;
    background: orangered  ;
    z-index: 2;
    border-radius: 10px; 
}
.winContent{
opacity: 0.5;
}
